# watch control file for uscan

# Compulsory line, this is a version 3 file
version=3

opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/episoder-$1\.tar\.gz/ \
  https://github.com/cockroach/episoder/releases .*/v(\d+)_(\d+)_(\d+)\.tar\.gz
